time_series and bucket_type parameters.curl --location --globoff 'https:///api/v2/analytics/users/vote-counts?bucket_type=&days=&end_date=&limit=&start_date=&time_series=&type=&user_id=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "User upvotes and downvotes data retrieved successfully",
"data": {
"votes": [
{
"user_name": "Sam Lee",
"upvote_count": 12,
"downvote_count": 2,
"user_email": "[email protected]"
}
]
}
}